# Generated by Django 5.0.4 on 2024-04-30 10:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('who_icd', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='release',
            name='release_id',
            field=models.CharField(default=None, max_length=127, unique=True, verbose_name='Icd id'),
            preserve_default=False,
        ),
    ]
